/* 
WOO CUSTOM STYLESHEET
---------------------

Instructions:

Add your custom styles at the end of this file instead 
of style.css so it is easier to update the theme. 
Simply copy an existing style from style.css to this file, 
and modify it to your liking.
*/

#navigation {margin: 20px auto; background:none !important;}
body.home .title { display: none; }

.widget h3 {padding:0 0 0px 0;}

#footer-widgets { padding: 20px !important; background: #5F4B42 !important; }
#footer-widgets p {color: #efe6e4 !important;}

#footer-widgets a {color: #fb6e24 !important; text-decoration:none;}  
#footer-widgets a:hover {color: #D04700 !important; text-decoration:none;}

.wpmlfieldholder label.wpmlcustomfield { color: #d0c2bf; }
#footer-widgets h3 { color: #d0c2bf; font: normal 28px/1.2em 'Abel'; }

/*
#dc_jqaccordion_widget-2 h3 { background: url(http://www.afil-fadi.org/wp-content/uploads/2012/09/book1.png); color: white; padding: 20px; height:130px; } */

#dc_jqaccordion_widget-2 h3 {
background: #5F4B42 url(http://www.afil-fadi.org/wp-content/uploads/2012/09/book1.png) top center no-repeat;
color: #EFE6E4;
padding: 60px 10px 20px;
height: 60px;
font: bold 20px/1.2 "Myriad Pro";
}

ul#menu-yearbook li {
border-bottom: 1px dashed white;
line-height: 2.4em;
}

.my_top_ul {
margin-top: 20px;
line-height: 20px;
width: 100px;
}

#header .nav-toggle { background: #5F4B42 !important; }